@charset "utf-8";

body {
	background: #000 url(../images/bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #faba56;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #faba56;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #faba56;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #faba56;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
@media only screen and (max-width: 1220px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1220px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-fifty {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 50%;
}
#top-fifty2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 50%;
}
#logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 65%;
}
@media only screen and (max-width: 1220px) {
#logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 65%;
}
}
@media only screen and (max-width: 660px) {
#logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 85%;
}
}
#phone {
	margin-right: 0px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	width: 50%;
}
@media only screen and (max-width: 1220px) {
#phone {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	width: 50%;
}
}
@media only screen and (max-width: 660px) {
#phone {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	width: 70%;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 7%;
	z-index: -100;	
	box-shadow: 0px 0px 9px #000;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#nav-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.5);
	border: 1px solid #fff;
	border-top-left-radius: 12px 12px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 12px 12px; 
	border-bottom-left-radius: 0px 0px;
}
@media only screen and (max-width: 1220px) {
#nav-container {
	margin-left: 0px;
	margin-top: 30px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.5);
	border: 1px solid #fff;
	border-top-left-radius: 12px 12px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 12px 12px; 
	border-bottom-left-radius: 0px 0px;
}
}
#nav-container2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.5);
	border: 1px solid #fff;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
.nav-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
	display: inline;
	float: left;
	font-weight: 300;
}
@media only screen and (max-width: 1530px) {
.nav-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
	display: inline;
	float: left;
	font-weight: 300;
}
}
@media only screen and (max-width: 660px) {
.nav-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
	display: inline;
	float: left;
	font-weight: 300;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
}
#hero-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
}
@media only screen and (max-width: 1368px) {
.hero-container {
	display: none;
}
}
#hero-container-left {
	margin-left: 0px;
	margin-top: 25px;
	height: 300px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.8);
	border: 1px solid #fff;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius:0px 0px; 
	border-bottom-left-radius: 12px 12px;
}
@media only screen and (max-width: 1368px) {
#hero-container-left {
	display: none;
}
}
.montage-float {
	position:absolute;
	margin-left: -150px;
	z-index: 1000;
	margin-top: -25px;
}

#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.super-headline {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 300%;
	text-align: center;
	color: #fad779;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
}
.first-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 230%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
#hero-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	position: relative;
	height: 300px;
	margin-bottom: 0;
	width: 38%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	background: url(../images/truck.jpg) top center;
	border: 1px solid #fff;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 12px 12px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
@media only screen and (max-width: 1368px) {
#hero-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	position: relative;
	height: 0px;
	margin-bottom: 0;
	width: 38%;
	padding-top: 0px;
	z-index: 1000;
	box-shadow: 0px 0px 0px #000;
	background: none;
	border: 0px solid #fff;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 12px 12px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
}
.wheelbarrow-float {
	position:absolute;
	margin-left: 120px;
	z-index: 1000;
	margin-top: -50px;
}
@media only screen and (max-width: 1500px) {
.wheelbarrow-float {
	display: none;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(25,25,25,1.0);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 542px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(25,25,25,1.0);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: -35px;
	margin-bottom: -35px;
	width: 33.333%;
}
@media only screen and (max-width: 542px) {
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 100%;
}
}
#leadin-bg1 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg1.jpg) repeat top center;
	border-top-left-radius: 12px 12px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 12px 12px;
}
@media only screen and (max-width: 542px) {
#leadin-bg1 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg1.jpg) repeat top center;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
}
#leadin-bg2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg3.jpg) repeat top center;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
@media only screen and (max-width: 542px) {
#leadin-bg2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg3.jpg) repeat top center;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
}
#leadin-bg3 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg2.jpg) repeat top center;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 12px 12px;
	border-top-right-radius: 12px 12px; 
	border-bottom-left-radius: 0px 0px;
}
@media only screen and (max-width: 542px) {
#leadin-bg3 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
	box-shadow: 0px 0px 9px #000;
	border: 1px solid #fff;
	background: #333 url(../images/leadin-bg2.jpg) repeat top center;
	border-top-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
}
.leadin-hl1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 300%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	padding: 10px;
	font-weight: 600;
}
@media only screen and (max-width: 840px) {
.leadin-hl1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 210%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	padding: 10px;
	font-weight: 600;
}
}
.leadin-hl2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 300%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	padding: 10px;
	font-weight: 600;
}
@media only screen and (max-width: 840px) {
.leadin-hl2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 210%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	padding: 10px;
	font-weight: 600;
}
}
#leadin-img {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.leadin-b1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 130px;
}
@media only screen and (max-width: 1350px) {
.leadin-b1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 160px;
}
}
@media only screen and (max-width: 915px) {
.leadin-b1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 200px;
}
}
@media only screen and (max-width: 715px) {
.leadin-b1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 240px;
}
}
@media only screen and (max-width: 542px) {
.leadin-b1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: auto;
}
}
.leadin-b1 a{
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.leadin-b1 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b1 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b1 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 1px 1px 1px #fff;
}
.leadin-b1 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 130px;
}
@media only screen and (max-width: 1350px) {
.leadin-b2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 160px;
}
}
@media only screen and (max-width: 915px) {
.leadin-b2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 200px;
}
}
@media only screen and (max-width: 715px) {
.leadin-b2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 240px;
}
}
@media only screen and (max-width: 542px) {
.leadin-b2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: auto;
}
}
.leadin-b2 a{
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.leadin-b2 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b2 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b2 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 1px 1px 1px #fff;
}
.leadin-b2 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.leadin-b3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 180%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 130px;
}
@media only screen and (max-width: 1350px) {
.leadin-b3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 180%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 160px;
}
}
@media only screen and (max-width: 915px) {
.leadin-b3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 180%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 200px;
}
}
@media only screen and (max-width: 715px) {
.leadin-b3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 180%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: 240px;
}
}
@media only screen and (max-width: 542px) {
.leadin-b3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 180%;
	text-align: center;
	color: #000;
	line-height: 120%;
	margin-left: 0px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	font-weight: 400;
	height: auto;
}
}
.leadin-b3 a{
	color: #000;
	text-shadow: 1px 1px 1px #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.leadin-b3 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.leadin-b3 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.leadin-b3 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 1px 1px 1px #fff;
}
.leadin-b3 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.7);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.7);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.headline-subx {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size:280%;
	text-align: center;
	color: #F4E07A;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 200;
}
.body-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 230%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 200;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,1.0);
	border-top: 1px solid #fff;
}
#lower-container-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;
}
#shop-img {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom:20px;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
#lower-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 0;
	width: 27%;
	padding-top: 0px;
	z-index: 1000;
}
.contact1 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 350%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
.contact2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 230%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
.contact3 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 350%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 140%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 90px;
	font-weight: 100;
}

#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 9px #000;
	background-color:rgba(0,0,0,0.8);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#clip-img {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
#clip-img2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
#clip-img3 {
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 35px;
	display: inline;
	float: left;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
.sub-headline {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 350%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
.sub-headline2 {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 250%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
.sub-body-text {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}

#gallery-container {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
	margin-top: 25px;
	margin-bottom: 50px;
}

#map-canvas {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	height: 250px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 12px 12px;
	border-bottom-right-radius: 12px 12px;
	border-top-right-radius: 12px 12px; 
	border-bottom-left-radius: 12px 12px;
}

#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}

#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}